body {
		min-width: 900px;
}

#page.pageLand {
	position: relative;
	padding: 30px;
	box-sizing: border-box;
	color: #333;
	min-height: auto;
	max-height: 100%;
	height: 100%;
	width: 100%;
	display: block;
}

#main {
	flex: 0;
	height: 100%;
}

.mainframe {
	height: 100%;
	padding: 0px;
}

.pageLand h1, .pageLand h2 {
	margin: 10px 0px 5px 0px;
	font-size: 20px;
	text-align: center;
}

.pageLand h3 {
	color: #AAA;
	text-align: center;
	font-size: 14px;
	margin: 7px 0px 7px 0px;
}

.pageLand .crop {
	height: 100%;
	box-sizing: border-box;
	padding: 0px 0px 118px 0px;
}

.pageLand .textBlock {
	position: relative;
	top: -5px;
}

h3.facebook {
	color: #3b5998;
}

/*
.pageLand .logoLarge {
	width: 400px;
	display: block;
	margin: 25px auto;
}
*/

.pageLand .presenterBlock {
	height: 100%;
}

.pageLand .presenterBlock #presenter {
	position: relative;
	display: block;
	max-height: 100%;
	max-width: 100%;
	margin: 0px auto;
}

.pageLand .bottomBlock {
	position: absolute;
	bottom: 0px;
	left: 0px; right: 0px;
/* 		background-color: #FAFAFA; */
	padding: 0px 0px 0px 0px;
	box-sizing: border-box;
}

.pageLand .bottomBlock img {
	position: absolute;
	margin: 0px;
	top: 0px;
	height: 100%;
}

.pageLand .bottomBlock img.pinLeft {
	left: 0px;
}

.pageLand .bottomBlock img.pinRight {
	right: 0px;
}

.fb_iframe_widget {
	display: block;
	position: relative;
	margin: 10px auto 0px auto;
	width:intrinsic;
}
